=== debian/control ===
Source: node-turndown
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-domino
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , rollup
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-turndown
Vcs-Git: https://salsa.debian.org/js-team/node-turndown.git
Homepage: https://github.com/vercel/turndown
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-turndown
Architecture: all
Depends: ${misc:Depends}
 , node-domino
 , nodejs
Multi-Arch: foreign
Description: convert HTML into MarkDown with JavaScript
 This package makes it possible to convert an HTML document
 into a MarkDown document, with extensible rules and filters.
