## node-turndown 7.2.2+~2.2.0~git20240406

=== debian/changelog ===
node-turndown (7.2.2+~2.2.0~git20240406-2) unstable; urgency=medium

  * Team upload
  * Replace __proto__ calls (fixes also autopkgtest)

 -- Yadd <yadd@debian.org>  Sun, 26 Oct 2025 10:20:54 +0100

node-turndown (7.2.2+~2.2.0~git20240406-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * Embed @mixmark-io/domino
  * New upstream release (Closes: #1118283, CVE-2025-9670)
  * Unfuzz patches
  * Test with tape
  * Add test-dependency to node-jsdom
  * Update lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Sat, 25 Oct 2025 21:40:49 +0200

node-turndown (7.1.1-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022676)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 11:44:44 +0200
